local t = Def.ActorFrame{
	Def.ActorFrame{
		BeginCommand=cmd(y,SCREEN_BOTTOM-78+14);
		LoadActor("p1information")..{
			Condition=GAMESTATE:IsHumanPlayer(PLAYER_1);
			InitCommand=cmd(x,(SCREEN_CENTER_X*0.575)-51;);
			OnCommand=cmd(zoomy,0;linear,0.3;zoomy,1;);
			OffCommand=cmd(stoptweening;linear,0.3;zoomy,0;);
		};
		
		LoadActor("p2information")..{
			Condition=GAMESTATE:IsHumanPlayer(PLAYER_2);
			InitCommand=cmd(x,(SCREEN_CENTER_X*1.425)+49);
			OnCommand=cmd(zoomy,0;linear,0.3;zoomy,1;);
			OffCommand=cmd(stoptweening;linear,0.3;zoomy,0;);
		};
	};
};

return t;